.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._1{width:193.440000px;}
._4{width:1338.312000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y13{bottom:80.362586px;}
.y2c{bottom:127.192582px;}
.y2b{bottom:168.176858px;}
.y2a{bottom:195.478296px;}
.y29{bottom:227.356740px;}
.y28{bottom:254.674237px;}
.y27{bottom:286.536621px;}
.y26{bottom:313.854119px;}
.y25{bottom:345.716503px;}
.y12{bottom:350.261390px;}
.y24{bottom:373.034001px;}
.y11{bottom:377.578887px;}
.y10{bottom:404.896385px;}
.yf{bottom:432.213883px;}
.y23{bottom:464.076267px;}
.ye{bottom:471.736729px;}
.y22{bottom:491.393764px;}
.y21{bottom:523.256148px;}
.y3a{bottom:525.536621px;}
.yd{bottom:539.187340px;}
.y39{bottom:548.293173px;}
.y20{bottom:550.573646px;}
.yc{bottom:561.943892px;}
.y38{bottom:571.049724px;}
.y1f{bottom:582.436030px;}
.yb{bottom:584.716503px;}
.ya{bottom:607.473055px;}
.y37{bottom:608.308158px;}
.y1e{bottom:609.753528px;}
.y9{bottom:630.229606px;}
.y1d{bottom:646.160798px;}
.y36{bottom:664.372463px;}
.y8{bottom:667.488039px;}
.y1c{bottom:687.145075px;}
.y35{bottom:691.689961px;}
.y1b{bottom:714.446513px;}
.y34{bottom:723.552345px;}
.y1a{bottom:750.869843px;}
.y33{bottom:782.732227px;}
.y19{bottom:791.838059px;}
.y32{bottom:810.049724px;}
.y18{bottom:819.155557px;}
.y7{bottom:825.980917px;}
.y31{bottom:841.912109px;}
.y6{bottom:848.753528px;}
.y17{bottom:851.017941px;}
.y30{bottom:869.229606px;}
.y5{bottom:871.510079px;}
.y16{bottom:878.335439px;}
.y4{bottom:894.266631px;}
.y2f{bottom:905.652936px;}
.y15{bottom:914.758769px;}
.y3{bottom:917.039242px;}
.y2e{bottom:946.621153px;}
.y2{bottom:953.799825px;}
.y14{bottom:954.281615px;}
.y2d{bottom:973.938651px;}
.y1{bottom:1010.442279px;}
.h6{height:30.496000px;}
.h4{height:38.120000px;}
.h7{height:39.160000px;}
.h5{height:49.556000px;}
.h3{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:86.497379px;}
.x3{left:95.603212px;}
.x1{left:646.433813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._1{width:160.601064pt;}
._4{width:1111.116272pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y13{bottom:66.720000pt;}
.y2c{bottom:105.600000pt;}
.y2b{bottom:139.626667pt;}
.y2a{bottom:162.293333pt;}
.y29{bottom:188.760000pt;}
.y28{bottom:211.440000pt;}
.y27{bottom:237.893333pt;}
.y26{bottom:260.573333pt;}
.y25{bottom:287.026667pt;}
.y12{bottom:290.800000pt;}
.y24{bottom:309.706667pt;}
.y11{bottom:313.480000pt;}
.y10{bottom:336.160000pt;}
.yf{bottom:358.840000pt;}
.y23{bottom:385.293333pt;}
.ye{bottom:391.653333pt;}
.y22{bottom:407.973333pt;}
.y21{bottom:434.426667pt;}
.y3a{bottom:436.320000pt;}
.yd{bottom:447.653333pt;}
.y39{bottom:455.213333pt;}
.y20{bottom:457.106667pt;}
.yc{bottom:466.546667pt;}
.y38{bottom:474.106667pt;}
.y1f{bottom:483.560000pt;}
.yb{bottom:485.453333pt;}
.ya{bottom:504.346667pt;}
.y37{bottom:505.040000pt;}
.y1e{bottom:506.240000pt;}
.y9{bottom:523.240000pt;}
.y1d{bottom:536.466667pt;}
.y36{bottom:551.586667pt;}
.y8{bottom:554.173333pt;}
.y1c{bottom:570.493333pt;}
.y35{bottom:574.266667pt;}
.y1b{bottom:593.160000pt;}
.y34{bottom:600.720000pt;}
.y1a{bottom:623.400000pt;}
.y33{bottom:649.853333pt;}
.y19{bottom:657.413333pt;}
.y32{bottom:672.533333pt;}
.y18{bottom:680.093333pt;}
.y7{bottom:685.760000pt;}
.y31{bottom:698.986667pt;}
.y6{bottom:704.666667pt;}
.y17{bottom:706.546667pt;}
.y30{bottom:721.666667pt;}
.y5{bottom:723.560000pt;}
.y16{bottom:729.226667pt;}
.y4{bottom:742.453333pt;}
.y2f{bottom:751.906667pt;}
.y15{bottom:759.466667pt;}
.y3{bottom:761.360000pt;}
.y2e{bottom:785.920000pt;}
.y2{bottom:791.880000pt;}
.y14{bottom:792.280000pt;}
.y2d{bottom:808.600000pt;}
.y1{bottom:838.906667pt;}
.h6{height:25.318911pt;}
.h4{height:31.648638pt;}
.h7{height:32.512085pt;}
.h5{height:41.143230pt;}
.h3{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:71.813333pt;}
.x3{left:79.373333pt;}
.x1{left:536.693333pt;}
}
